- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# axis2_core_dll_desc.h File Reference

Axis2 Core dll_desc interface. More...

`#include <axutil_dll_desc.h>`

Go to the source code of this file.

## Defines
#define | AXIS2_SVC_DLL 10000
#define | AXIS2_HANDLER_DLL 10001
#define | AXIS2_MSG_RECV_DLL 10002
#define | AXIS2_MODULE_DLL 10003
#define | AXIS2_TRANSPORT_RECV_DLL 10004
#define | AXIS2_TRANSPORT_SENDER_DLL 10005

## Detailed Description

Axis2 Core dll_desc interface.